h1 {
    font-size: 2rem;
    text-transform: none;
    line-height: 1.5
}

.amap-logo {
    display: none !important;
}

.amap-copyright {
    display: none !important;
}

h1,
h2 {
    font-weight: 400
}

h2 {
    font-size: 1.75rem
}

h2,
h3 {
    text-transform: none;
    line-height: 1.5
}

h3 {
    font-size: 1.5rem
}

h3,
h4 {
    font-weight: 400
}

h4 {
    font-size: 1.2rem
}

h4,
h5 {
    text-transform: none;
    line-height: 1.5
}

h5 {
    font-size: 1rem
}

h5,
h6 {
    font-weight: 400
}

h6 {
    font-size: .95rem
}

h6,
p {
    text-transform: none;
    line-height: 1.5
}

p {
    font-size: .8rem
}

hr {
    color: #b8b8b8;
    height: 1px;
    border: none;
    border-top: 1px solid
}

.ellipsis {
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden
}

.gray-bg {
    background-color: #f5f5f5
}

body,
html {
    margin: 0;
    padding: 0;
    height: 100%;
    font-size: 100%;
    font-family: PingHei, "Helvetica Neue", Helvetica, STHeitiSC-Lighat, Arial, sans-serif, monospace, "微软雅黑"
}

html,
body {
    position: relative;
    min-height: 100%
}

body {
    height: auto;
    color: #525252;
    line-height: 1.5
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #6b6b6b
}

a:hover {
    text-decoration: none;
    color: #30ceaa
}

a:focus {
    text-decoration: none;
    outline: none;
    color: #6b6b6b
}

.old_container {
    width: 100%;
    padding-left: 5%;
    padding-right: 5%
}

.page {
    min-height: 100%;
    position: relative
}

#navbar_container {
    background-color: #616161;
    background-color: rgba(97, 97, 97, .8)
}

.notfind {
    margin-top: 10%
}

#logo img {
    height: 24.75px
}

#menu>ul>li>a {
    color: #b2b2b2;
    font-size: 1rem
}

#menu>ul>li>a:hover,
#menu>ul>li>a:focus,
.nav .open>a,
.nav .open>a:focus,
.nav .open>a:hover {
    color: #fff;
    background-color: #616161
}

#menu>ul>li>a>span:hover {
    border-bottom: solid 3px #30ceaa;
    padding-bottom: 11px
}

.menu-active {
    border-bottom: solid 3px #30ceaa
}

.menu-active,
.lang-active {
    padding-bottom: 11px;
    color: #fff
}

#menu>.lang>li>a {
    padding-left: 5px;
    padding-right: 5px;
    text-size: .8rem
}

.dis-show {
    display: none
}

.dis-hide {
    display: block
}

.cla-relative {
    position: relative;
    height: 100%;
    width: 100%
}

.mobile-index-banner {
    position: absolute;
    bottom: 0;
    text-align: center;
    width: 100%;
    height: 30em;
    background: url('/images/banner1_bg.png') no-repeat;
    background-position: center;
    background-size: cover
}

.mobile-app-download {
    background-size: 100% 100% !important;
    padding-bottom: 3.1em;
    display: block;
    width: 10em;
    margin-top: 1em
}

.moblie-app-banner {
    background-size: 100% 100% !important;
    width: 23em;
    position: absolute;
    bottom: 0;
    left: 50%;
    padding-bottom: 25em;
    margin-left: -11.5em
}

@media only screen and (max-width:620px) {
    .dis-show {
        display: block
    }
    .dis-hide {
        display: none
    }
    .mobile-index-banner {
        height: 18em
    }
}

@media screen and (min-width:0) and (max-width:768px) {
    body,
    html {
        font-size: 80%
    }
    .content {
        padding-top: 75px
    }
    .customer_product {
        width: 50%
    }
    #customer_product2,
    #customer_product4 {
        border-right: none !important
    }
    #customer_product1,
    #customer_product3 {
        border-right: 1px solid #b0b0b0
    }
    .gift_banner_title {
        position: relative;
        top: -7vh;
        right: 5vw;
        font-size: 18px
    }
    .important-banner .banner-text {
        font-size: 2em !important
    }
}

@media screen and (min-width:768px) and (max-width:992px) {
    body,
    html {
        font-size: 90%
    }
    .content {
        padding-top: 75px
    }
    .customer_product {
        width: 33%
    }
    #customer_product3 {
        border-right: none !important
    }
    #customer_product1,
    #customer_product2,
    #customer_product4 {
        border-right: 1px solid #b0b0b0 !important
    }
    .gift_banner_title {
        position: relative;
        top: -10vh;
        right: 5vw;
        font-size: 25px
    }
}

@media screen and (min-width:992px) and (max-width:1200px) {
    body,
    html {
        font-size: 100%
    }
    .content {
        padding-top: 75px
    }
    .customer_product {
        width: 25%
    }
    #customer_product1,
    #customer_product2,
    #customer_product3 {
        border-right: 1px solid #b0b0b0
    }
    #customer_product4 {
        border-right: none !important
    }
    #hotblogs {
        margin-top: 30px
    }
    #hotblogs nav {
        width: 263px
    }
    .gift_banner_title {
        position: relative;
        top: -13vh;
        right: 5vw;
        font-size: 28px
    }
    .important-banner .banner-text {
        font-size: 3em !important
    }
}

@media screen and (min-width:1200px) {
    body,
    html {
        font-size: 100%
    }
    .content {
        padding-top: 75px
    }
    .customer_product {
        width: 20%
    }
    #customer_product1,
    #customer_product2,
    #customer_product3,
    #customer_product4 {
        border-right: 1px solid #b0b0b0 !important
    }
    #hotblogs {
        margin-top: 30px
    }
    #hotblogs nav {
        width: 263px
    }
    .gift_banner_title {
        position: relative;
        top: -15vh;
        right: 5vw;
        font-size: 30px
    }
}

.friend-link {
    margin-top: 5px
}

.friend-link .footer-link {
    width: auto;
    height: 20px;
    line-height: 20px;
    font-size: .8rem;
    padding: 0 5px
}

.friend-link .link-border {
    border-right: 1px solid #a1a4a7
}

.contact-icon .contact-popover {
    top: -148px;
    left: -33px;
    display: block
}

.contact-icon .contact-popover .arrow {
    left: 50%
}

.contact-icon .contact-popover .popover-content img {
    position: relative
}

.contact-icon .contact-popover .popover-content p {
    font-size: .8rem;
    margin-top: 1px;
    margin-bottom: 1px;
    color: #616161
}

ul#menu_about_us_dropdown {
    top: 100%;
    left: 0;
    float: left;
    padding-top: 5px;
    padding-bottom: 0;
    padding-left: 0;
    -webkit-background-clip: padding-box;
    background-clip: padding-box
}

ul#menu_about_us_dropdown,
ul#menu_about_us_dropdown>li {
    background-color: #f3f3f3;
    min-width: 160px;
    font-size: 1rem;
    text-align: left;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0
}

ul#menu_about_us_dropdown>li {
    margin: 0
}

ul#menu_about_us_dropdown>li>a {
    color: #616161
}

ul#menu_about_us_dropdown>li>a:hover {
    color: #fff
}

.collapse.in>ul.nav>li>a {
    padding-top: 7px;
    padding-bottom: 9px
}

div#submenu_products {
    margin-bottom: -2px;
    padding-bottom: 2px;
    background-color: rgba(255, 255, 255, .8)
}

#submenu_products_table {
    min-width: 768px;
    width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
    border: 0
}

#submenu_products_table a {
    color: #555
}

#submenu_products_table a:hover {
    color: #acabac
}

#submenu_products_table a div.thumbnail {
    margin-top: 25px;
    margin-bottom: 0;
    border: 0;
    background-color: rgba(255, 255, 255, 0)
}

#submenu_products_table a div.thumbnail img {
    height: 90%;
    margin-top: -10%
}

.submenu_product_title {
    font-size: 1.2rem
}

.lang {
    display: inline-flex
}

.carousel-content {
    background-color: #F4F4F4
}

.carousel-content>div.carousel-inner {
    color: #515151;
    margin-top: 50px
}

.carousel-indicators li {
    background-color: #9f9f9f;
    margin-left: 10px
}

.carousel-indicators .active {
    background-color: #fff;
    margin-left: 10px;
    border: 2px solid #30ceaa
}

#video {
    width: 100%
}

#products_banner {
    margin-top: 25px;
    padding-bottom: 25px
}

#products_banner .products_banner_list_item {
    margin-top: 1em;
    border-left: 1px solid #f4f4f4;
    border-right: 1px solid #f4f4f4;
    padding-right: 0;
    background-color: #fff
}

#products_banner .products_banner_list_item .products_banner_list_item_link {
    margin-top: 20px
}

#products_banner .products_banner_list_item .products_banner_list_item_img {
    float: right
}

#nutmini_scroll_logo {
    margin-top: 105px
}

.scroll_page {
    margin-left: -15px;
    margin-right: -15px;
    padding-left: inherit;
    padding-right: inherit
}

.btn-buy {
    background-color: #30ceaa;
    color: #fff;
    height: 44px;
    width: 140px;
    border: 0;
    border-radius: 44px;
    outline: none !important
}

.btn-buy:hover {
    color: #fff;
    background-color: #01b68d
}

.btn-buy:visited,
.btn-buy:focus,
.btn-buy:active {
    background-color: #30ceaa;
    color: #fff
}

#nutmini_buy_btn {
    margin-top: 30px
}

#nut_mini_img {
    margin-top: 100px
}

.nutmini_scroll,
#nutmini_scroll_2 {
    height: 100%;
    margin-top: -5px;
    background-size: cover;
    background-position: center top;
    min-height: 750px
}

#nutmini_scroll_2 {
    background-image: url('/images/product1_page1_bg.png')
}

.nutmini_page_title {
    color: #fff;
    font-weight: 700;
    font-size: 2.5rem;
    padding-left: 50px;
    padding-right: 50px
}

.nutmini_page_p {
    font-size: 1.5rem;
    color: #fff;
    line-height: 1.2;
    height: 84px
}

.nutmini_page2_title {
    margin-top: 150px;
    color: #fff;
    font-weight: 700;
    font-size: 2.5rem;
    padding-left: 50px;
    padding-right: 50px
}

.nutmini_page2_p {
    margin-top: 40px;
    font-size: 1.5rem;
    color: #fff;
    line-height: 1.2;
    height: 84px
}

#nutmini_page2_fetcure {
    margin-top: 48px
}

.nutmini_page2_fetcure_tip {
    margin-top: 24px;
    font-size: 24px;
    color: #fff;
    font-weight: 700
}

#nutmini_scroll_3 {
    background-image: url('/images/product1_page2_bg.png');
    height: 100%;
    margin-top: -5px;
    background-size: cover;
    background-position: center top;
    min-height: 750px
}

.nutmini_page3_title {
    margin-top: 350px;
    color: #fff;
    font-weight: 700;
    font-size: 2.5rem;
    padding-left: 50px;
    padding-right: 50px
}

.nutmini_page3_p {
    margin-top: 40px;
    font-size: 1.5rem;
    color: #fff;
    line-height: 1.2;
    height: 84px
}

#nutmini_scroll_4 {
    background-image: url('/images/product1_page3_bg.png');
    height: 100%;
    margin-top: -5px;
    background-size: cover;
    background-position: center top;
    min-height: 750px
}

.nutmini_page4_title {
    margin-top: 350px;
    color: #fff;
    font-weight: 700;
    font-size: 2.5rem;
    padding-left: 50px;
    padding-right: 50px
}

.nutmini_page4_p {
    margin-top: 38px;
    font-size: 1.5rem;
    color: #fff;
    line-height: 1.2;
    height: 84px
}

#nutmini_scroll_5 {
    background-image: url('/images/product1_page4_bg.png');
    height: 100%;
    margin-top: -5px;
    background-size: cover;
    background-position: center top;
    min-height: 750px
}

.nutmini_page5_title {
    margin-top: 120px;
    color: #fff;
    font-weight: 700;
    font-size: 2.5rem;
    padding-left: 50px;
    padding-right: 50px
}

.nutmini_page5_p {
    margin-top: 40px;
    font-size: 1.5rem;
    color: #fff;
    line-height: 1.2;
    height: 84px
}

#nutmini_scroll_6 {
    background-image: url('/images/product1_page5_bg.png');
    height: 100%;
    margin-top: -5px;
    background-size: cover;
    background-position: center top;
    min-height: 750px
}

.nutmini_page6_title {
    margin-top: 120px;
    font-weight: 700;
    font-size: 2.5rem;
    padding-left: 50px;
    padding-right: 50px;
    color: #525252
}

.nutmini_page6_p {
    margin-top: 40px;
    font-size: 1.5rem;
    line-height: 1.2;
    height: 84px;
    color: #525252
}

#nutmini_scroll_7 {
    background-image: url('/images/product1_page6_bg.png');
    height: 100%;
    margin-top: -5px;
    background-size: cover;
    background-position: center top;
    min-height: 750px
}

.nutmini_page7_title {
    margin-top: 150px;
    color: #fff;
    font-weight: 700;
    font-size: 2.5rem;
    padding-left: 50px;
    padding-right: 50px
}

.nutmini_page7_p {
    margin-top: 40px;
    font-size: 1.5rem;
    color: #fff;
    line-height: 1.2;
    height: 84px
}

#nutmini_scroll_8 {
    height: 100%;
    margin-top: -5px;
    background-size: cover;
    background-position: center top;
    min-height: 750px
}

.nutmini_page8_title {
    font-weight: 700;
    font-size: 2.5rem;
    padding-left: 50px;
    padding-right: 50px;
    margin-top: 100px;
    color: #525252
}

.nutmini_page8_p {
    font-size: 1.5rem;
    line-height: 1.2;
    height: 84px;
    margin-top: 20px;
    color: #525252
}

#nutmini_page8_img {
    background-size: contain;
    height: 50%;
    margin-top: 100px;
    margin-bottom: 100px
}

#nutmini_scroll_9 {
    height: 100%;
    margin-top: -5px;
    background-size: cover;
    background-position: center top;
    min-height: 750px
}

.nutmini_page9_title {
    font-weight: 700;
    font-size: 2.5rem;
    padding-left: 50px;
    padding-right: 50px;
    color: #525252;
    margin-top: 100px
}

#nutmini_page9_img {
    margin-top: 30px
}

.nutmini_page9_img {
    height: 380px
}

#nutmini-btn-more {
    margin-top: 100px
}

#nutmini_banner {
    padding-top: 82.5px
}

#nutmini_detail_banner {
    padding-top: 82.5px;
    background-image: url('/images/product1_2_banner_nutmini.png');
    background-position: center top;
    background-size: cover;
    min-height: 450px
}

#nutmini_detail_banner .title {
    margin-top: 100px
}

#nutmini_detail_banner .description,
#nutmini_detail_banner .btn {
    margin-top: 20px
}

.nut2_section {
    margin-bottom: 50px
}

.nut2_section .section-title {
    margin-bottom: 46px
}

#nut2_banner {
    background-color: #f5f5f5
}

#nut2_banner .title,
#nut2_banner .subtitle {
    margin-top: 25px;
    margin-bottom: 25px
}

#nut2_price {
    margin-top: 20px
}

#nut2_banner_content {
    width: 100%;
    margin-top: 90px
}

#nut2_logo {
    margin-top: -50px
}

#nut2_features .features {
    height: 300px
}

#nut2_features .features .item {
    margin-top: 50px
}

.nut2_feature_title {
    color: #3d3d3d;
    margin-top: 32px
}

.nut2_feature_p {
    color: #848484;
    margin-top: 20px
}

#nut2_waiguan .waiguans {
    height: 300px
}

#nut2_waiguan .nut2_waiguan_p {
    margin-top: 42px
}

.nut2_img,
.nut3_img {
    width: 100%;
    height: 100%;
    margin-top: 20px
}

#nut1_banner {
    background-image: url('/images/product3_banner_bg.png');
    margin-top: 75px
}

.nut1_banner_feture {
    margin-top: 100px
}

#nut1_banner_title {
    color: #fff;
    padding-top: 120px
}

.nut1_banner_p {
    color: #fff;
    margin-top: 24px;
    padding-bottom: 50px
}

.phones_tips {
    margin-top: 40px
}

#nut1_packages {
    margin-bottom: 100px
}

.nutbeacon-title {
    color: #525252
}

.nutbeacon-subtitle {
    margin-top: 20px;
    font-size: 1.4rem;
    color: #525252
}

#nutbeacon_banner_title {
    padding-top: 105px
}

#nutbeacon_banner_p {
    margin-top: 20px;
    font-size: 1.5rem;
    color: #525252
}

#nutbeacon_banner_btn_buy {
    margin-top: 20px
}

#nutbeacon_banner_img1 {
    margin-top: 66px
}

.beacon_section {
    margin-top: 100px
}

#nutbeacon_use1,
#nutbeacon_use2 {
    border-right: 1px solid #bbb
}

#beacon_solve_div {
    background-color: #f5f5f5
}

#beacon_solve_div #beacon_solve {
    line-height: 1.5;
    margin-top: 30px;
    margin-bottom: 30px;
    background-color: #f5f5f5
}

#beacon_solve_div #beacon_solve .title {
    margin-left: 10px;
    margin-top: 50px
}

#beacon_solve_div #beacon_solve div.row {
    margin-bottom: 30px;
    margin-top: 30px
}

#beacon_solve_div #beacon_solve div.row .item_title {
    margin-top: 20px
}

#beacon_solve_div #beacon_solve div.row ul.item_list li {
    list-style-type: none;
    margin-left: -40px
}

#beacon_solve_div #beacon_solve div.row ul.item_list li:before {
    margin-right: 10px;
    content: "●";
    color: #30ceaa
}

.beacon_strong {
    font-size: 2rem
}

#beacon_app {
    background-color: #f5f5f5;
    padding-top: 100px
}

#beacon_app .title {
    margin-top: 10px;
    margin-bottom: 30px
}

#beacon_app .description {
    margin-bottom: 30px
}

#customer_banner_title {
    color: #000;
    padding-top: 20px
}

#customer_banner_description {
    color: #666
}

.customer_section a {
    font-size: 70%;
    color: #6b6b6b
}

.customer_section a:hover {
    text-decoration: none;
    color: #30ceaa
}

.customer_section .title {
    margin-top: 50px;
    color: #000
}

#customer_products {
    margin-bottom: 55px
}

.customer_product {
    margin-top: 20px;
    float: left
}

#nutquestions_main span {
    font-size: .8rem;
    line-height: 1.2
}

#nutquestions_main #questions {
    line-height: 1.2;
    margin-top: 60px
}

#nutquestions_main #user_guide {
    font-size: 1.1rem;
    color: #666;
    margin-top: 24px;
    margin-bottom: 20px;
    margin-right: 20px
}

#nutquestions_main #user_guide span {
    margin-left: 5px;
    margin-right: 5px
}

.border {
    border: 1px solid #b8b8b8
}

.article {
    background-color: #fff;
    color: #666;
    margin-top: 30px;
    padding: 20px 50px 50px;
    min-height: 200px
}

.article .title {
    margin-bottom: 5px;
    padding-bottom: 0;
    padding-top: 10px;
    color: #464646
}

.article .subtitle {
    margin-top: 30px
}

.article .article-content {
    padding-top: 20px;
    line-height: 1.5
}

.breadcrumb {
    margin-bottom: 10px
}

.breadcrumb>.title {
    color: #9c9c9c;
    margin-right: 5px
}

.breadcrumb>.subtitle {
    color: #464646;
    margin-left: 5px
}

#fw-article {
    padding-bottom: 30px
}

#fwtip {
    margin-top: 20px;
    margin-bottom: 20px
}

#gift-ex {
    margin-top: 0
}

.gift-item {
    margin-top: 25px
}

.gift-flow-item {
    margin-top: 20px
}

#gift_contact {
    padding-top: 10px;
    margin-bottom: 20px;
    padding-bottom: 20px
}

#jobs_banner_txt {
    margin-top: -20px
}

#jobs_banner_txt_title {
    margin-bottom: 30px
}

.toolbar {
    position: fixed;
    left: 90%;
    bottom: 3%;
    margin-left: -25px;
    z-index: 999
}

.toolbar-item {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    margin-top: 1px;
    background-image: url('/images/icons/back2top.png');
    background-repeat: no-repeat
}

.toolbar-item-top {
    background-position: 0 0
}

.toolbar-item-top:hover {
    background-position: 0 -50px
}

#co-inside {
    margin-top: 60px;
    margin-bottom: -40px;
    padding-bottom: 50px
}